/*
Theme Name: Heywood Rural Health
Theme URI: http://example.com/
description: Heywood Rural Health Theme
Author: CS Print & Development
Author URI: http://carasmith.com.au/
Template: business-consultr
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: light, dark, columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: heywoord-rural-health
*/

body, blockquote, h1, h2, h3, h4, span, input[type="text"],
input[type="text"], input[type="email"], input[type="url"], 
input[type="password"], input[type="search"], input[type="number"], 
input[type="tel"], input[type="range"], input[type="date"], 
input[type="month"], input[type="week"], input[type="time"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="color"], textarea, .wpcf7-form-control, .form-control {
	font-family: Open Sans, sans-serif;
	color: #333;
}
h1 {
	font-family: Open Sans, sans-serif;
	font-weight: 600;
	text-align: center;
	font-size: 4.6em;
	line-height: 50px;
	margin-bottom: 14px;
	margin: 100px 0 20px;
	text-transform: uppercase;
}
h2, h3, h4 {
	font-family: Open Sans, sans-serif;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
}
body.single article.hentry .post-text a, .page article.hentry .post-text a,
#blog-post article.hentry .post-text a, .search article.hentry .post-text a,
.archive article.hentry .post-text a, .tag article.hentry .post-text a,
.category article.hentry .post-text a, article.hentry #ak-blog-post .post-text a,
.offcanvas-navigation li.current_page_item > a, .offcanvas-navigation li.current-menu-item > a, .offcanvas-navigation li.current_page_ancestor > a, .offcanvas-navigation li.current-menu-ancestor > a,
a, a:hover {
	color: #84bd00;
	text-decoration: none;
}
body.single article.hentry .post-text a:hover, body.single article.hentry .post-text a:focus, 
body.single article.hentry .post-text a:active, .page article.hentry .post-text a:hover, 
.page article.hentry .post-text a:focus, .page article.hentry .post-text a:active, 
#blog-post article.hentry .post-text a:hover, #blog-post article.hentry .post-text a:focus, 
#blog-post article.hentry .post-text a:active, .search article.hentry .post-text a:hover, 
.search article.hentry .post-text a:focus, .search article.hentry .post-text a:active, 
.archive article.hentry .post-text a:hover, .archive article.hentry .post-text a:focus, 
.archive article.hentry .post-text a:active, .tag article.hentry .post-text a:hover, 
.tag article.hentry .post-text a:focus, .tag article.hentry .post-text a:active, 
.category article.hentry .post-text a:hover, .category article.hentry .post-text a:focus, 
.category article.hentry .post-text a:active, article.hentry #ak-blog-post .post-text a:hover,
article.hentry #ak-blog-post .post-text a:focus, article.hentry #ak-blog-post .post-text a:active,
.offcanvas-navigation a:hover, .offcanvas-navigation a:focus, .offcanvas-navigation a:active,
.site-header .header-bottom-right > span a:hover span, .site-header .header-bottom-right > span a:focus span, .site-header .header-bottom-right > span a:active span,
a:hover { 
	color: #84bd00;
	text-decoration: none;
}
p {
	line-height: 1.5em;
}
dfn, cite, em, i {
    font-style: italic;
    color: #8c8c8c;
}
::selection {
  background: #84bd00;
  color: #fff; }

.add-margin-top {
	margin-top: 30px !important;
}

.wrap-detail-page .kt-contact-form-area .form-group input.form-control[type="submit"] {
	background: #84bd00;
	display: inline-block;
	zoom: 1;
	padding: 15px 30px;
	color: #fff;
	border: #84bd00 solid 3px;
	border-radius: 4px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-transition-duration: .25s;
	transition-duration: .25s;
	-webkit-transition-property: background-color, color;
	transition-property: background-color, color;
	font-family: Open Sans, sans-serif;
    font-size: 16px;
    margin: 0;
    line-height: 0;
}
.wrap-detail-page .kt-contact-form-area .form-group input.form-control[type="submit"]:hover,
.wrap-detail-page .kt-contact-form-area .form-group input.form-control[type="submit"]:focus {
	background-color: #fff;
	color: #84bd00;
	border: #84bd00 solid 3px;
	padding: 15px 30px;
	text-decoration: none;
}

.searchform .search-button {
  background-color: #84bd00;
  border: 2px solid #84bd00;
  color: #fff;
  float: right;
  font-family: Open Sans, sans-serif;
  width: 80px !important;

  height: 38px;
  line-height: 20px;
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  vertical-align: top;
  position: absolute;
  top: 0;
  right: 1px;
  z-index: 999;
}
.searchform .search-button:hover span {
    color: #84bd00;
}
.searchform .search-button:hover, .searchform .search-button:focus, .searchform .search-button:active {
	background-color: transparent;
    border-color: #84bd00;
    color: #84bd00;
    border-radius: 0;
}
.button-primary, .block-contact .contact-form-section input[type="submit"], .wrap-detail-page .contact-form-section input[type="submit"],
.block-contact .kt-contact-form-area .form-group input.form-control[type="submit"], .wrap-detail-page .kt-contact-form-area .form-group input.form-control[type="submit"] {
  border: 3px solid #84bd00;
}
.button-primary:hover, .block-contact .contact-form-section input[type="submit"]:hover,
.wrap-detail-page .contact-form-section input[type="submit"]:hover,
.block-contact .kt-contact-form-area .form-group input.form-control[type="submit"]:hover,
.wrap-detail-page .kt-contact-form-area .form-group input.form-control[type="submit"]:hover,
.button-primary:focus, .block-contact .contact-form-section input[type="submit"]:focus,
.wrap-detail-page .contact-form-section input[type="submit"]:focus,
.block-contact .kt-contact-form-area .form-group input.form-control[type="submit"]:focus,
.wrap-detail-page .kt-contact-form-area .form-group input.form-control[type="submit"]:focus,
.button-primary:active, .block-contact .contact-form-section input[type="submit"]:active,
.wrap-detail-page .contact-form-section input[type="submit"]:active,
.block-contact .kt-contact-form-area .form-group input.form-control[type="submit"]:active,
.wrap-detail-page .kt-contact-form-area .form-group input.form-control[type="submit"]:active {
  background-color: #fff;
  border-color: #84bd00;
  color: #84bd00;
}
.widget li:hover > a, .widget li:focus > a, .widget li:active > a {
  color: #84bd00;
}

.nav-links .nav-previous a:hover, .nav-links .nav-previous a:focus, .nav-links .nav-previous a:active, 
.nav-links .nav-next a:hover, .nav-links .nav-next a:focus, .nav-links .nav-next a:active,
.nav-previous:hover:before, .nav-previous:focus:before, .nav-previous:active:before,
.nav-next:hover:before, .nav-next:focus:before, .nav-next:active:before,
.cat-links > a:hover:before, .cat-links > a:focus:before, .cat-links > a:active:before,
.tag-links > a:hover:before, .tag-links > a:focus:before, .tag-links > a:active:before,
.comment-link > a:hover:before, .comment-link > a:focus:before, .comment-link > a:active:before,
.posted-on > a:hover:before, .posted-on > a:focus:before, .posted-on > a:active:before {
  color: #84bd00;
}



/** MAIN STYLES **/
/* TOP HEADER - NAV */
.top-header {
    background-color: #84bd00;
    position: fixed;
}
.top-header .top-header-left .list {
    padding: 10px 15px 10px 0;
}
.top-header .top-header-left .list span {
    color: #689300;
	vertical-align: middle;
}
.top-header .top-header-right .search-icon {
    border-left: 1px solid #689300;
    padding: 10px 15px;
}
.top-header .top-header-right .search-icon span {
	color: #fff;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -ms-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}
.top-header .top-header-left .list a:hover,
.top-header .top-header-right .socialgroup a:hover,
.top-header .top-header-right .search-icon span:hover {
    color: #689300 !important;
}
.top-header button {
	outline: none;
}
.site-header {
	top: 40px !important;
	box-shadow: none;
}


/* TOP HEADER - NAV */
.main-navigation ul ul {
    -webkit-box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.2);
    -ms-box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.2);
    -o-box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.2);
    box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.2);
    left: 0;
}
.main-navigation ul ul a {
    color: #333 !important;
    padding: 14px 20px;
}
.main-navigation ul ul li a {
    padding: 14px 20px;
}
.main-navigation ul ul li a:hover,
.main-navigation ul ul li a:focus,
.main-navigation ul ul li a:active,
.main-navigation ul ul li.current-menu-item a,
.main-navigation ul ul li.current_page_item a {
	color: #84bd00 !important;
	outline: none;
}
.main-navigation ul > li > a,
.main-navigation > ul > li,
.main-navigation > ul > li:hover,
.main-navigation > ul > li.current-menu-item,
.main-navigation li.page_item_has_children,
.main-navigation li.menu-item-has-children {
	border: none;
	outline: none;
}
.main-navigation a:focus,
.main-navigation a:hover,
.main-navigation a:active,
.main-navigation li.current-menu-parent .current-menu-item > a,
.main-navigation ul.primary-menu > .current_page_item > a,
.main-navigation ul.primary-menu > .current-menu-item > a,
.main-navigation ul.primary-menu > .current-menu-item > a:hover,
.main-navigation ul ul a:hover,
.main-navigation .page_item_has_children.current-menu-item,
.main-navigation .menu-item-has-children.current-menu-item, 
.main-navigation ul li.current-menu-item > a,
.main-navigation ul li.current-menu-parent > a,
.main-navigation ul > li:hover > a, 
.main-navigation ul > li:focus > a,
.main-navigation ul > li:active > a,
.main-navigation ul > li.focus > a {
	color: #84bd00;
	border: none;
	text-decoration: none;
	outline: none;
}
body.fixed-nav-active .main-navigation li.current-menu-parent .current-menu-item > a {
    border: none;
    color: #84bd00;
}

.emergency {
	width: 230px;
	height: 40px;
	position: fixed;
	z-index: 99992;
	right: 0;
	top: 0;
	background-color: red;
	display: none;
	color: #fff;
	text-align: center;
	line-height: 40px;
	font-size: 13px;
	margin: 0;
}
.emergency i {
	color: #fff;
	font-size: 20px;
	padding: 0 5px;
	vertical-align: middle;
}
.emergency:hover {
	color: #fff;
}
.telehealth {
	position: fixed;
    z-index: 99992;
    right: -48px;
    top: 50%;
    background-color: #8fc218;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    margin: 0;
    padding: 0.3rem 2rem;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    letter-spacing: .1rem;
    border-top-right-radius: 0.5rem;
    border-top-left-radius: 0.5rem;
	transform: rotate(-90deg);
	transition: all .2s ease-in-out; 
}
.telehealth:hover {
	background-color: #ffffff; 
	border: 2px solid #8fc218; 
	color: #8fc218; 
}

/* HOMEPAGE - SLIDER */
.block-slider .banner-overlay {
/*     padding: 120px 0 290px; */
	background-color: rgba(17, 17, 17, 0.20);
}
.block-slider .slide-item .post-content-inner-wrap .intro {
	width: 80%;
    margin: 0 auto;
}
.block-slider .slide-item .post-content-inner-wrap .intro h2 {
	color: #fff;
    margin: 0 0 20px 0;
}


/* HOMEPAGE - SERVICES */
.block-service {
    background-color: #FFF;
    padding-bottom: 0;
    padding-top: 80px;
}
.block-service .container {
	max-width: 1500px;
}
.block-service .icon-block-outer {
	border-radius: 50%;
}
.icon-block-outer .icon-content-area h3 a:hover {
    color: #fff;
}
.block-service .icon-block-outer .icon-content-area .button-container .button-text:before {
	line-height: 1em;
}

/* HOMEPAGE - ABOUT */
.block-about {
	padding: 60px 0 0;
}
.block-about .content-outer {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.block-about .content-outer .section-title-group {
	display: none;
}
.block-about .thumb-block-outer .content-outer .post-text h3 {
    color: #8fc218;
    text-align: left;
    font-size: 3rem;
	font-weight: 500;
	margin: 30px 0 5px 0;
}
.block-about .thumb-block-outer .content-outer .post-text h4 {
	color: #333;
    text-align: left;
    font-size: 1.2em;
	font-weight: 500;
	text-transform: none;
	margin-top: 0;
	line-height: 1.2em;
}
.block-about .thumb-block-outer .content-outer .post-text .wp-block-embed__wrapper {
	position: relative;
    height: 390px;
}
.block-about .thumb-block-outer .content-outer .post-text .wp-block-embed__wrapper iframe {
	width: 100%;
    height: 100%;
}

.block-grid .post-content .post-content-inner .post-title h3 a:hover, .block-grid .post-content .post-content-inner .post-title h3 a:focus, .block-grid .post-content .post-content-inner .post-title h3 a:active,
.block-grid .post-content .post-content-inner .button-container .post-footer-detail a:hover, .block-grid .post-content .post-content-inner .button-container .post-footer-detail a:focus, 
.block-grid .post-content .post-content-inner .button-container .post-footer-detail a:active, .post-footer a:hover, .post-footer a:focus, .post-footer a:active {
 	color: #84bd00;
}

/* HOMPAGE - CONTACT BAR */
.block-callback .banner-overlay {
    background-color: rgb(51 51 51 / 50%);
	padding: 60px;
}
.block-callback .banner-overlay, .post-content-overlay .post-thumb figure a {
	background: none;
}
.block-callback .section-title {
	text-align: left;
	font-weight: 100;
	line-height: 1.4em;
	margin: 0;
}
.block-callback .section-title strong {
    color: #84bd00;
}
.block-callback .callback-text p {
	font-size: 3.5em;
	font-weight: 100;
	text-transform: uppercase;
	margin: 0;
}
.block-callback .callback-button {
	text-align: right;
	vertical-align: middle;
	padding: 12px 0 0;
}
.block-callback .callback-button .button-primary {
	border: #84bd00 solid 3px;
	border-radius: 50px;
	text-align: center;
	color: #6d6e71;
	font-size: 15px;
	background: #fff;
	text-transform: uppercase;
	display: inline-block;
	position: relative;
	line-height: 1.2em;
	padding: 15px 40px;
	text-decoration: none;
}
.block-callback .callback-button .button-primary span {
	font-weight: normal;
	display: block;
	font-size: 0.9em;
}
.block-callback .callback-button .button-primary:hover {
	text-decoration: none;
	background: none;
	color: #fff !important;
}
.block-callback .callback-button .button-primary:hover:after {
	width: 100%;
}


/* HOMEPAGE - BLOG / WHATS HAPPENING */
body.home.page .blog-section {
	background: #fafafa;
}
body.home .block-grid .section-title-group {
    margin-bottom: 50px;
}
article.post-content {
	color: #333;
	font-weight: normal;
}
article.hentry .post-thumb img {
    width: 100%;
    object-fit: cover;
    height: 315px;
}
.post-title .date span {
	color: #d1d1d1;
	font-size: 12px;
    text-transform: uppercase;
}
.block-grid .post-content .post-content-inner .post-title h3 {
	text-align: left;
    margin-top: 3px;
}
.block-grid .post-content .post-content-inner .post-text {
	padding-bottom: 15px;
}
.block-grid .post-content .post-content-inner .post-text .post-details {
	margin-bottom: 10px;
}
.block-grid .post-content .post-content-inner .post-text .post-details .post-author,
.block-grid .post-content .post-content-inner .post-text .post-details .post-author a {
	color: #d1d1d1;
    font-size: 13px;
}
.blog-section .btn-row {
    text-align: center;
    margin-top: 25px;
}


/* BLOG POST - SINGLE */
body.single article.hentry {
	font-size: 15px;
    margin-bottom: 20px;
}
.post-main-content h3.post-title {
	margin: 0 0 8px 0;
    text-align: left;
    color: #84bd00;
    text-transform: capitalize;
    font-size: 35px;
}
.post-main-content .post-details {
	margin-bottom: 20px;
}
.post-main-content .post-date {
	color: #d1d1d1;
    font-size: 12px;
    text-transform: uppercase;
    margin-right: 30px;
}
.post-main-content .post-author,
.post-main-content .post-author a {
	color: #d1d1d1;
    font-size: 13px;
}
.post-main-content .post-navigation {
    margin-top: 40px;
    border-top: 1px solid #f2f2f2;
}
.nav-links .nav-previous a,
.nav-links .nav-next a {
	font-size: 14px;
}
.nav-links a span,
.nav-previous:before, .nav-next:before {
	color: #d1d1d1;
}
.nav-links a:hover span {
	color: #84bd00;
}


/*HOMEPAGE - CONTACT*/
.block-contact {
	padding: 70px 0;
	text-align: center;
}
.block-contact .item .light-box {
	padding: 20px 0;
	height: 190px;
}
.block-contact .item .light-box:hover, .block-contact .item .light-box:focus {
	-webkit-box-shadow: 0px 3px 0px 0px #84bd00;
	-moz-box-shadow: 0px 3px 0px 0px #84bd00;
	box-shadow: 0px 3px 0px 0px #84bd00;
}
.block-contact .item .box-hover {
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
}
.block-contact .item .box-hover:hover, .block-contact .item .box-hover:focus {
	transform: translate(0, -15px);
	-webkit-transform: translate(0, -15px);
	-ms-transform: translate(0, -15px);
	}
.block-contact i {
	font-size: 2.5em;
	color: #84bd00;
}
.block-contact h4 {
	color: #333;
	text-align: center;
	text-transform: uppercase;
	margin: 15px 0;
}
.block-contact p.info {
	color: #333;
	margin: 0 0 5px 0;
}
.block-contact p.info a {
	color: #333;
}
.block-contact p.info a:hover {
	color: #84bd00;
}
.block-contact p.info.call {
	color: red;
}


/* FOOTER */
.block-top-footer {
	padding: 60px 15px 30px;
}
.block-top-footer, .site-footer {
	background-color: #84bd00;
}
.block-top-footer .widget p a {
	text-decoration: none;
}
.block-top-footer .widget .textwidget {
	padding-right: 40px; 
}
.block-top-footer .widget .textwidget,
.block-top-footer .widget .calendar_wrap,
.block-top-footer .widget .tagcloud,
.block-top-footer .widget.widget_nav_menu .menu {
    color: #fff;
    background-color: transparent;
    border: 1px solid transparent;
    margin-bottom: 0;
    padding: 0 0;
}
.block-top-footer .widget .widget-title,
.block-top-footer .widget .widgettitle {
	display: none;
}
.block-top-footer .widget {
	color: #fff;
	margin: 0 0 20px;
    padding: 0px;
}
.block-top-footer .widget ul li, .block-top-footer .widget ol li {
	border: none;
}
.block-top-footer .widget ul li a, .block-top-footer .widget ol li a {
	padding: 0;
}
.block-top-footer .widget .textwidget {
	float: left;
}
.block-top-footer .widget .textwidget p {
	margin: 0 0 6px;
}
.block-top-footer .widget .textwidget h4 {
    text-align: left;
    margin-top: 0;
}
.block-top-footer .widget_media_image {
    padding: 0 10px 0 0;
    float: left;
}
.block-top-footer .widget_media_image img {
    float: left;
}
.widget.widget_text .textwidget a,
.block-top-footer .widget ul li a,
.block-top-footer .widget ol li a,
.site-info, .footer-menu ul li a {
	color: #fff;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.widget.widget_text .textwidget a:hover,
.block-top-footer .widget ul li a:hover,
.block-top-footer .widget ol li a:hover,
.footer-menu ul li a:hover {
	color: #689300 !important;
	/*text-decoration: underline;*/
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.block-top-footer .social-media {
	margin: 25px 0;
}
.block-top-footer .social-media a:hover {
	text-decoration: none;
}
.block-top-footer .social-media a i {
	color: #fff;
	font-size: 25px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
    margin-right: 8px;
}
.block-top-footer .social-media a i:hover {
	color: #fff;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.site-footer .footer-inner {
    padding: 20px 0;
}

/* CUSTOM SIDEBAR */
.sidebar-navigation {
	list-style: none;
    margin: 0;
	padding: 0;
}
.sidebar-navigation li a {
    background: #f8f8f8;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.05);
    font-size: 14px;
    color: #666;
    line-height: 120%;
    padding: 20px 25px;
    text-decoration: none;
    border-bottom: 1px solid #e9e9e9;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    display: block;
}
.sidebar-navigation li a:hover,
.sidebar-navigation li.current_page_item a[aria-current],
.sidebar-navigation > li.current_page_parent > a {
    background: #84bd00;
    color: #fff;
}
.sidebar-navigation li.page_item_has_children.current_page_item .children,
.sidebar-navigation li.page_item_has_children.current_page_parent .children {
	visibility: visible;
}
.sidebar-navigation .children li a {
	/*background-color: rgba(132, 189, 0, 0.4); */*/
    list-style: none;
    margin: 0;
    font-size: 13px;
    padding: 15px 40px;
}
.sidebar-navigation .children li a:hover {
	background-color: #84bd00;
}

/* INNER PAGE - HEADER */
.wrap-inner-banner {
    border-bottom: 5px solid #84bd00;
	height: 45rem;
	background-repeat: no-repeat !important;
	background: #fff;
	background-size: cover;
	background-position: center;
}
/* INNER PAGE - BANNERS */
.blog .wrap-inner-banner {
    background-position: top center;
}
/* RES CARE */
.page-id-35 .wrap-inner-banner {
    background-position: 0 -90px;
}
/* URGENT CARE */
.page-id-55 .wrap-inner-banner {
    background-position: 0 -220px;
}
/* HOME CARE */
.page-id-180 .wrap-inner-banner {
    background-position: 0 -85px;
}
/* CHSP */
.page-id-2120 .wrap-inner-banner {
    background-position: 0 -70px;
}
/* VISITING SERVICES */
.page-id-304 .wrap-inner-banner {
    background-position: center -200px;
}
/* Quality, Safety & Risk */
.page-id-294 .wrap-inner-banner {
    background-position: 0 0;
}
/* CAREERS */
.page-id-339 .wrap-inner-banner {
    background-position: 0 -200px;
}
/* COMMUNITY HEALTH */
.page-id-28 .wrap-inner-banner {
    background-position: 0 0;
}
/* CAREERS - FREEDOM OF INFO */
.page-id-2657 .wrap-inner-banner {
	background-position: 0 -200px;
}

.ban-overlay {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 300px;
    position: absolute;
    z-index: 1;
    margin-top: 110px;
	background-color: rgb(17 17 17 / 35%);
}

.wrapper .page-title {
	color: #84bd00;
	text-align: left;
    font-size: 2.2em;
    margin-bottom: 14px;
    margin: 0 0 30px 27px;
    text-transform: none;
    color: #84bd00;
}

/* INNER PAGE - BREADCRUMB */
.breadcrumb-wrap {
	background: #f8f8f8;
	margin-bottom: 40px;
}
.breadcrumb-wrap .breadcrumbs {
    padding: 10px 0px;
	text-align: left;
}
.breadcrumb-wrap .breadcrumbs .trail-items span {
    font-size: 12px;
    text-transform: uppercase;
    color: #999999
}
.breadcrumb-wrap .breadcrumbs .trail-items .trail-end span,
.breadcrumb-wrap .breadcrumbs .trail-items a:hover span,
.breadcrumb-wrap .breadcrumbs .trail-items a:focus span,
.breadcrumb-wrap .breadcrumbs .trail-items a:active span {
	color: #84bd00 !important;
}
.breadcrumb-wrap .breadcrumbs .trail-items a:hover:after,
.breadcrumb-wrap .breadcrumbs .trail-items a:focus:after,
.breadcrumb-wrap .breadcrumbs .trail-items a:active:after {
	background-color: #ccc;
}


/* INNER PAGE - CONTENT */
.post-content ul {
    line-height: 1.7em;
    margin: 0 0 20px 30px;
}
body.page .wrap-detail-page .post-content .post-text h4 {
	text-transform: none;
	text-align: left;
    margin: 30px 0 15px 0;
    color: #333333;
    font-size: 20px;
    font-weight: 500;
}
body.page .wrap-detail-page .post-content .post-text h4:first-of-type {
	margin: 0 0 15px 0;
}
body.page .wrap-detail-page .post-content .post-text h5 {
	text-transform: none;
	text-align: left;
    margin: 30px 0 5px 0;
    color: #84bd00;
    font-size: 20px;
    font-weight: 500;
}

.wrap-detail-page .post-content-inner .post-text .wp-block-embed__wrapper {
	position: relative;
    height: 300px;
}
.wrap-detail-page .post-content-inner .post-text .wp-block-embed__wrapper iframe {
	width: 100%;
    height: 100%;
}

.wp-block-gallery .blocks-gallery-grid {
    margin: 30px auto 0;
}

/* INNER PAGE - CONTACT INFO */
.page-contact {
	min-height: 20px;
    padding: 22px 30px;
    margin: 40px 0 10px 0;
    margin-bottom: 10px;
    background-color: #f8f8f8;
    border: none;
    border: 1px solid #e9e9e9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.09);
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.09);
}
body.page .wrap-detail-page .post-content .post-text .page-contact h4 {
    font-size: 17px;
    text-transform: uppercase;
    margin: 0 0 5px 0;
}
.page-contact p:last-of-type {
	margin: 0;
}

/* INNER PAGE - CAREERS */
.careers-page article.post-content {
    padding: 25px 30px 0;
}
.careers-page #resources-list {
    padding: 0 30px 5px;
    margin: 0 0 25px 0;
}
.careers-page #resources-list h4 {
	text-transform: none;
	text-align: left;
	margin: 0 0 15px 0;
	color: #84bd00;
	font-size: 21px;
	font-weight: 500;
}

.careers-page #resources-list .pub-date {
	font-size: 13px;
	margin-bottom: 0;
    float: left;
    margin-right: 50px;
}
.careers-page #resources-list .close-date {
	font-size: 13px;
	margin-bottom: 0;
}
.careers-page #resources-list .w3eden #content_wpdm_package_1 .text-center,
.careers-page #resources-list .w3eden #content_wpdm_package_1 ul.wpdm-pagination li  { display: none;!important }


/* INNER PAGE - RESOURCES */
#resources-list {
    padding: 0 30px 30px;
}
#resources-list h4 {
	font-size: 17px;
    text-transform: uppercase;
    text-align: left;
    margin: 30px 0 10px 10px;
    color: #84bd00;
    font-weight: 500;
}
#resources-list .col-lg-4,
#resources-list .col-md-6,
#resources-list .col-sm-12{
	width: 100%;
	flex: 100%;
    max-width: 100%;
}
#resources-list .well {
	min-height: 20px;
    padding: 18px;
    margin-bottom: 10px;
    background-color: #f8f8f8;
    border: none;
    border-bottom: 1px solid #e9e9e9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.09);
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.09);
}
#resources-list .wpdm_icon {
	margin-right: 10px;
	height: 42px;
    width: auto;
}
#resources-list h3 {
	font-size: 16px;
    text-align: left;
    text-transform: capitalize;
    width: 100%;
    margin-top: 0;
    margin-bottom: .5rem;
}
#resources-list .pub-date {
	font-size: 13px;
	margin-bottom: 0;
}
#resources-list a {
	line-height: 0;
    border: none;
    color: transparent;
    display: inline;
    vertical-align: middle;
    background: none;
	border: none;
	box-shadow: none;
}
#resources-list a:hover,
#resources-list a:focus,
#resources-list a:active {
	/*color: #84bd00;*/
	background: none;
}
#resources-list a:hover:before {
	color: #84bd00;
	background: none;
}
#resources-list .wpdm-download-link:before {
    content: "\e004";
    content: "\e092";
    color: #333;
	font-size: 25px;
	font-family: "kf-icons";
	display: block;
	width: 100%;
	height: 100%;
}


/* SEARCH RESULTS PAGE - BREADCRUMB */
.search-results .breadcrumb-wrap {
    margin-bottom: 0;
}

/* ABOUT US PAGE */
.cb-profile__title-wrap {
	margin-bottom: 20px;
}
body.page .wrap-detail-page .post-text h2,
.cb-profile__title-wrap h2.cb-profile__title {
	margin: 0 0 5px 0;
    font-size: 20px !important;
    color: #84bd00 !important;
}
.cb-profile__title-wrap .cb-profile__prefix {
    font-weight: 500;
    font-size: 14px;
}
.cb-profile__desc {
	font-weight: 400;
}

/* TILED LANDING PAGE WITH SIDEBAR */
.wrap-left-sidebar-detail-page sidebar.sidebar {
	margin-left: 0;
}
.sidebar-tile-items li,
.tile-items li {
	list-style: none;
    float: left;
    margin: 0 15px 15px 0;
    width: 31%;
	height: 210px;
}
.sidebar-tile-items li:nth-child(3n+3) {
	margin: 0 0 15px 0;
}
.sidebar-tile-items li a,
.tile-items li a {
	position: relative;
/* 	display: inline-block; */
	display: flex;
    height: 100%;
}
.sidebar-tile-items li a img,
.tile-items li a img {
    width: 100%;
	object-fit: cover;
}
.sidebar-tile-items li span,
.tile-items li span {
	color: #fff;
	font-size: 16px;
	background: none;
	background-image: url("../heywood-rural-health/assets/images/caption-overlay.png");
    background-position: 0 0;
    background-size: cover;
    background-repeat: no-repeat;
    bottom: 0;
    display: block;
    padding: 50px 20px 15px;
    position: absolute;
    margin: 0;
    max-height: 400px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* SERVICES PAGE */
.tile-items li {
    width: 24%;
}
.tile-items li:nth-child(4n+4) {
	margin: 0 0 15px 0;
}

.services-intro {
	margin-bottom: 40px;
}
.community-health-page .wp-block-image {
	position: relative;
}
.community-health-page .wp-block-image img {
    min-height: 185px;
}
.community-health-page .wp-block-image figcaption {
	color: #fff;
	font-size: 16px;
	background: none;

	background-image: url("../heywood-rural-health/assets/images/caption-overlay.png");
    background-position: 0 0;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    padding: 50px 20px 15px;
    margin: 0;
    max-height: 400px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* CONTACT PAGE */
.page-template-contact-page #heading {
	margin-top: 110px;
	height: 500px;
}
.page-template-contact-page #heading .container {
	position: relative;
}
.page-template-contact-page .contact-details-resize {
	display: none;
}
.page-template-contact-page #heading .container .info,
.page-template-contact-page .contact-details-resize .info-resize {
	background: rgba(132, 189, 0, 0.9);
	color: #fff;
	margin: 100px 0 0 50px;
	padding: 35px;
	float: left;
	width: initial;
}
.page-template-contact-page .contact-details-resize .info-resize {
	margin: 0 0 25px 0;
	width: 100%;
}
.page-template-contact-page #heading .container .info h2,
.page-template-contact-page .contact-details-resize .info-resize h2 {
	color: #fff;
	margin: 0 0 20px 0;
	font-size: 25px;
	letter-spacing: -.1rem;
}
.page-template-contact-page #heading .container .info i,
.page-template-contact-page .contact-details-resize .info-resize i {
	color: #fff;
	margin-right: 15px;
}
.page-template-contact-page #heading .container .info .address i, .page-template-contact-page #heading .container .info .details i,
.page-template-contact-page .contact-details-resize .info-resize .address i, .page-template-contact-page .contact-details-resize .info-resize .details i {
	font-size: 18px;
	float: left;
	line-height: 1.4em;
}
.page-template-contact-page #heading .container .info .address p, .page-template-contact-page #heading .container .info .details p,
.page-template-contact-page .contact-details-resize .info-resize .address p, .page-template-contact-page .contact-details-resize .info-resize .details p {
	display: inline-block;
	font-size: 15px;
}
.page-template-contact-page #heading .container .info .details {
	/*margin-top: 10px;*/
}
.page-template-contact-page #heading .container .info .details p,
.page-template-contact-page .contact-details-resize .info-resize .details p {
	display: block;
}
.page-template-contact-page #heading .container .info .details p span,
.page-template-contact-page .contact-details-resize .info-resize .deails p span {
    width: 30px;
    display: inline-block;
}
.page-template-contact-page #heading .container .info a,
.page-template-contact-page .contact-details-resize .info-resize a {
	color: #fff;
	text-decoration: none;
}
.page-template-contact-page #heading .container .info a:hover,
.page-template-contact-page .contact-details-resize .info-resize a:hover {
	color: #689300 !important;
}
.page-template-contact-page #heading #contact-map {
	background: rgba(0, 0, 0, 0.8);
	width: 100%;
	height: 500px;
	position: absolute;
}
.page-template-contact-page #heading #contact-map #contact_map_canvas {
	height: 500px;
	position: relative !important;
	width: 100%;
}
#contact-details {
	margin-bottom: 40px;
}
#contact-details .intro {
	margin: 0 auto 50px;
	padding-top: 40px;
	width: 70%;
	text-align: center;
}
#contact-details .row .item {
	background: #f5f5f5;
	border: 1px solid #eeeeee;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 6px 6px -6px #777;
	padding: 20px 25px;
	min-height: 193px;
	margin-bottom: 5%;
	-o-transition: background .2s ease-out;
	-ms-transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	-webkit-transition: background .2s ease-out;
	transition: background .2s ease-out;
}
#contact-details .row .item:hover {
	background: rgba(132, 189, 0, 0.4);
	border: 1px solid rgba(132, 189, 0, 0.4);
	-o-transition: background .2s ease-out;
	-ms-transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	-webkit-transition: background .2s ease-out;
	transition: background .2s ease-out;
}
#contact-details .row .item.item-sml {
	min-height: 195px;
}
#contact-details .row .item h3 {
	color: #6d6e71;
	font-size: 18px;
	font-weight: 400;
	text-align: left;
	margin: 0 0 10px 0;
	line-height: 1.3em;
}
#contact-details .row .item i {
	color: #8c8c8c;
	margin-right: 10px;
}
#contact-details .row .item a {
	color: #84bd00;
	text-decoration: none;
	box-shadow: none;
	font-size: 14px;
}
#contact-details .row .item a:hover {
	color: #6d6e71;
	text-decoration: none;
}
#contact-details .page article.hentry .post-text a {
	box-shadow: none;
}
#contact-details h2 {
    font-size: 2.5rem !important;
    margin: 4rem 0 1rem 1.5rem;
    text-align: left;
}
#contactForm {
    border: 1px solid #eeeeee;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 6px 6px -6px #777;
    padding: 30px;
    margin-top: 50px;
    float: left;
}
#contactForm h2 {
    color: #84bd00;
    font-size: 21px;
    text-align: left;
    text-transform: uppercase;
    margin: 0 0 30px 15px;
}
.wrap-detail-page #contactForm .kt-contact-form-area .form-group label {
	text-transform: uppercase;
}
.wrap-detail-page #contactForm .kt-contact-form-area .form-group label.move {
	top: -22px;
	font-weight: 600;
}
.wrap-detail-page #contactForm .kt-contact-form-area .form-group .cleaner {
	margin-top: 0;
}
.wrap-detail-page #contactForm .kt-contact-form-area .form-group .cleaner:hover,
.wrap-detail-page #contactForm .kt-contact-form-area .form-group .cleaner:hover span {
	color: #84bd00;
}
.wrap-detail-page #contactForm .kt-contact-form-area .form-group .ajax-loader {
    margin: 10px 0 0 15px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 1.2em 2em;
    float: left;
    font-size: 13px;
    width: 97%;
    position: relative;
    padding: 1.25rem 1.5rem;
    margin-bottom: 1rem;
    border-radius: 0.3rem;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output,
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    color: #721c24;
    background-color: #f8d7da;
    border: none;
    border-left: 5px solid #721c24 !important;
}
div.wpcf7-mail-sent-ok {
	color: #3c763d;
    background-color: #dff0d8;
    border: none;
    border-left: 5px solid #d6e9c6 !important;
}

span.wpcf7-not-valid-tip {
    font-size: 12px;
    margin: 5px 0 0 15px;
}
.wpdm-shortcode-toolbar, .wpdm-pagination {
	display: none !important;
}
.easy-notification-bar {
	z-index: 99992 !important;
	line-height: 1em !important;
	position: fixed !important;
}

@media only screen and (max-width: 1599px) {
	.ban-overlay {
	    margin-top: 102px;
	}
	header .container,
	{
		width: auto;
		max-width: 1400px;
	}
	.block-service .container {
	    max-width: 95%;
	    width: 95%;
	}
	.block-service .icon-block-outer .icon-outer span {
		font-size: 35px;
	}
	/* CAREERS - FREEDOM OF INFO */
	.page-id-2657 .wrap-inner-banner {
		background-position: 0 -100px;
	}
}
@media only screen and (max-width: 1399px) {
	.wrap-inner-banner .page-header .page-title {
	    font-size: 31px;
	}
	.block-service .icon-block-outer {
		border-radius: 0;
		padding: 40px 30px;
	}
}

@media only screen and (max-width: 1199px) {
	.site-header {
		top: 35px !important;
	}
	.wrap-inner-banner {
        height: 20rem;
    }
	/* 	URGENT CARE */
	.page-id-55 .wrap-inner-banner {
		background-position: 0 -170px;
	}
	/* 	VISITING SERVICES */
	.page-id-304 .wrap-inner-banner {
		background-position: center -220px;
	}
	.page-id-27 .wrap-inner-banner {
		background-position: 0 -280px;
	}
	.container {
	    width: 98%;
	}
	.top-header .col-xs-12:last-child,
	.top-header .top-header-left .list:nth-child(1), .top-header .top-header-left .list:nth-child(2) {
		display: none;
	}
	.top-header .top-header-left .list {
		font-size: 13px;
	    padding: 7px 15px 6px 0;
	}
	header.top-header .top-header-left {
        text-align: center;
        padding: 0;
		width: 50%;
		border: none;
    }
	.emergency {
		width: 50%;
		line-height: 32px;
		height: 32px;
	}
	.main-navigation .hidden-sm {
	    display: none !important;
	}
	.site-header .header-bottom-right .alt-menu-icon {
	    margin-top: 7px;
	    display: inline-block !important;
	}
	.site-header .col-sm-5 {
	    width: 41.66666667%;
	}
	.block-about .content-outer {
	    width: 90%;
	}
	.block-callback .col-sm-6 {
		width: 100%;
	}
	.block-callback .section-title {
		text-align: center;
	}
	.block-callback .callback-button {
	    text-align: center;
    	margin-top: 15px;
	}
	.block-top-footer,
	.site-footer .footer-inner,
	.footer-menu ul li a, .footer-menu ul li a:hover  {
	    font-size: 13px;
	}

	/* INNER PAGES */
	/* Quality, Safety & Risk */
	.page-id-294 .wrap-inner-banner {
		background-position: 0 -90px;
	}
	/* CAREERS - FREEDOM OF INFO */
	.page-id-2657 .wrap-inner-banner {
		background-position: 0 -100px;
	}
	sidebar.sidebar {
	    margin-left: 0;
	}
	article.post-content {
		padding: 0 20px 30px 0;
	}
	article.hentry .post-thumb img {
	    height: 280px;
	}
	#resources-list {
	    padding: 0 20px 30px 0;
	}
	.careers-page #resources-list {
		padding: 0 25px 10px 25px;	
	}
	.sidebar-tile-items li, .tile-items li {
	    margin: 0 15px 15px 0;
	    width: 31%;
	}
	.tile-items li:nth-child(4n+4) {
	    margin: 0 15px 15px 0;
	}
	.wrapper .page-title {
		font-size: 2em;
    	margin: 0 0 20px 0;
	}
}
@media only screen and (max-width: 991px) {
	.container {
	    width: 90%;
	}
	.site-branding img {
		width: 140px;
	}
	.block-slider {
		margin-top: 65px;
	}
	.block-service {
	    padding-top: 0;
	}
	.block-contact {
	    padding: 60px 0 30px 0;
	}
	.block-contact .col-sm-8 {
	    width: 100%;
	}
	.block-top-footer .widget {
	    margin-bottom: 40px;
	    float: left;
	}

	/* INNER PAGES */
	/* 	URGENT CARE */
	.page-id-55 .wrap-inner-banner {
		background-position: 0 -150px;
	}
	/* MED CLINIC */
	.page-id-27 .wrap-inner-banner {
		background-position: 0 -210px;
	}
	/* 	CHSP */
	.page-id-2120 .wrap-inner-banner {
		background-position: 0 -40px;
	}
	/* Quality, Safety & Risk */
	.page-id-294 .wrap-inner-banner {
		background-position: 0 -50px;
	}
	/* 	VISITING SERVICES */
	.page-id-304 .wrap-inner-banner {
		background-position: center -160px;
	}
	/* CAREERS */
	.page-id-339 .wrap-inner-banner {
		background-position: 0 -140px;
	}
	/* CAREERS - FREEDOM OF INFO */
	.page-id-2657 .wrap-inner-banner {
		background-position: 0 -90px;
	}
	.wrap-detail-page sidebar.sidebar {
		display: none;
	}
	.wrap-detail-page .col-sm-9,
	.wrap-detail-page .col-sm-7 {
	    width: 100%;
	}
	.block-grid .col-sm-7,
	.block-grid .col-sm-5  {
	    width: 100%;
	}
	.sidebar-tile-items li, .tile-items li {
	    width: 47%;
	}
	#resources-list {
	    padding: 0 0 30px 0;
	}
	.careers-page #resources-list {
	    padding: 0 0 10px 0px;
	}
	.sidebar-tile-items li:nth-child(3n+3) {
		margin: 0 15px 15px 0;
	}
	article.hentry .post-thumb img {
	    min-height: 255px;
	}

	#contact-details .col-sm-6 {
	    width: 100%;
	}
	#contact-details .row .item,
	#contact-details .row .item h3 {
	    text-align: center;
	}
	#contact-details .row .item {
	    margin-bottom: 20px;
	}
}
@media only screen and (max-width: 768px) {
	.site-header .col-xs-7 {
	    width: 58.33333333%;
	}
	.block-slider {
		margin-top: 40px;
	}
	.block-callback .banner-overlay {
	    padding: 60px 20px;
	}
	.footer-menu {
	    margin-top: 0;
	}
	.block-top-footer .widget_media_image img {
		float: none;
	}
	.block-top-footer .widget .footer-item {
		text-align: center;
	}
	.block-top-footer .widget {
	    margin-bottom: 25px;
	}
	.block-top-footer .social-media {
	    margin: 25px 0 0;
	}
	.block-top-footer .widget_custom_html,
	.block-top-footer .widget, .block-top-footer .widget .textwidget,
	.block-top-footer .widget .textwidget h4 {
	    /* float: left; */
	    width: 100%;
	    text-align: center;
	}

	/* INNER PAGES */
	.wrap-inner-banner {
		margin-top: 60px !important;
	}
	/* 	RES CARE */
	.page-id-35 .wrap-inner-banner {
		background-position: 0 0;
	}
	/* 	URGENT CARE */
	.page-id-55 .wrap-inner-banner {
		background-position: 0 -70px;
	}
	/* 	HOME CARE */
	.page-id-180 .wrap-inner-banner {
		background-position: 0 -30px;
	}
	/* 	CHSP */
	.page-id-2120 .wrap-inner-banner {
		background-position: 0 0;
	}
	/* 	VISITING SERVICES */
	.page-id-304 .wrap-inner-banner {
		background-position: 0 -80px;
	}
	/* Quality, Safety & Risk */
	.page-id-294 .wrap-inner-banner {
		background-position: 0 0px;
	}
	/* 	CAREERS */
	.page-id-339 .wrap-inner-banner {
		background-position: 0 -70px;
	}
	/* MED CLINIC */
	.page-id-27 .wrap-inner-banner {
		background-position: 0 -110px;
	}
	/* CAREERS - FREEDOM OF INFO */
	.page-id-2657 .wrap-inner-banner {
		background-position: 0 -20px;
	}

	.breadcrumb-wrap .breadcrumbs {
	    padding: 6px 0px;
	}
	.breadcrumb-wrap .breadcrumbs .trail-items span {
    	font-size: 11px;
	}
	.community-health-page .wp-block-column:last-of-type {
	    flex-basis: 100% !important;
	}
	.community-health-page .wp-block-column:last-of-type .wp-block-image {
	    width: 47%;
    	float: left;
	}
	.community-health-page .wp-block-column:last-of-type .wp-block-image:nth-child(odd) {
	    margin-right: 6%;
	}

	.page-template-contact-page #heading {
	    margin-top: 90px;
	    height: 300px;
	}
	.page-template-contact-page #heading #contact-map,
	.page-template-contact-page #heading #contact-map #contact_map_canvas {
		height: 300px;
	}
	.page-template-contact-page #heading .container .info {
		display: none;
	}
	.page-template-contact-page .contact-details-resize {
		display: block;
	}
}
@media only screen and (max-width: 639px) {
	.container {
		width: 95%;
	}
	.block-slider {
		margin-top: 30px;
	}
	.block-slider .slide-item .post-content-inner-wrap .intro {
	    width: 100%;
	}
	.sidebar-tile-items li, .tile-items li {
	    width: 100%;
	}

	/* INNER PAGES */
	#resources-list .well {
		padding: 15px 10px;
	}
	#resources-list .wpdm_icon {
	    margin-right: 5px;
	    height: 30px;
	}
	#resources-list h3 {
	    font-size: 14px;
	}
	#resources-list .pub-date,
	.careers-page #resources-list .pub-date {
    	font-size: 12px;
    	margin-right: 20px;
	}
	#resources-list .btn-download {
		width: 30px;
    	text-align: right;
	}
	#resources-list .wpdm-download-link:before {
		font-size: 20px;
	}
	/* MED CLINIC */
	.page-id-27 .wrap-inner-banner {
		background-position: 0 0;
	}
}

@media (min-width: 1600px) {
	.container {
	    width: 1300px;
	}
}
@media screen and (min-width: 1600px) {
	.container {
	    max-width: 1300px;
	    width: 100%;
	}
}
@media screen and (max-width: 991px) {
	.block-slider .banner-overlay, .block-slider .post-content-overlay .post-thumb figure a,
	.post-content-overlay .post-thumb figure .block-slider a {
	    padding-bottom: 100px;
	    padding-top: 100px;
	}
}